html.dark_mode .sub_vis{filter:invert(1);}
 html.dark_mode .sub_vis .snb{filter:invert(1);}
 html.dark_mode #container img[src="/contents/c_soon_mayor2.jpg"]{filter:invert(0);}
  .snb a.newwin > span:last-child{flex-shrink:0;display:inline-flex;width:1.4rem;height:1.4rem;background:url(/images/mayor_gov/common/sp_layout.png?build_20260716001) no-repeat -26.2rem -2.7rem;background-size:72rem;vertical-align:middle;text-indent:-9999px;}
 .lnb.tpB .snb{display:inline-flex;}
 .lnb.tpB .snb > li{position:relative;}
 .lnb.tpB .snb > li + li::before{content:'';display:inline-block;width:.7rem;height:.2rem;background-color:#d9d9d9;vertical-align:middle;margin:-.2rem 3rem 0;}
 .lnb.tpB .snb > li.home > a{width:2.3rem;height:2.2rem;background:url(/images/mayor_gov/common/sp_layout.png?build_20260716001) no-repeat -29.6rem -2.3rem;background-size:72rem;text-indent:-9999rem;}
 .lnb.tpB .snb > li > a{display:inline-flex;align-items:center;gap:0 .8rem;color:#767676;}
 .lnb.tpB .snb > li > a .more{display:inline-flex;align-items:center;justify-content:center;width:1.8rem;height:1.8rem;border:.1rem solid #c9cdd2;border-radius:5rem;text-indent:-9999rem;}
 .lnb.tpB .snb > li > a .more::before{content:'';display:block;width:.8rem;height:.5rem;background:url(/images/mayor_gov/common/sp_layout.png?build_20260716001) no-repeat -33.7rem -3.1rem;background-size:72rem;}
 .lnb.tpB .snb > li.on > a{color:#222;}
 .lnb.tpB .snb > li.on > a .more{transform:rotate(180deg);border-color:#3465af;background-color:#3465af;}
 .lnb.tpB .snb > li.on > a .more::before{filter:contrast(0) brightness(10);}
 .lnb.tpB .snb > li > ul{display:none;position:absolute;top:calc(100% + 1.6rem);left:6.7rem;min-width:16.5rem;border:.2rem solid #e4e4e4;border-radius:2.5rem;background-color:#fff;padding:3.2rem 2.2rem;z-index:1;}
 .lnb.tpB .snb > li > ul > li + li{margin-top:1.2rem;}
 .lnb.tpB .snb > li > ul > li a{display:block;font-size:1.5rem;color:#767676;white-space:nowrap;}
 .lnb.tpB .snb > li > ul > li.on a, .lnb.tpB .snb > li > ul > li:hover a{font-weight:600;color:#3465af;}
  .sub_nav{height:8rem;border-top:.1rem solid #e4e4e4;border-bottom:.1rem solid #e4e4e4;}
 .sub_nav .inner{display:flex;align-items:center;justify-content:space-between;height:100%;}
 .sub_nav .path{display:inline-flex;align-items:center;gap:0 .5rem;}
 .sub_nav .path a{display:inline-flex;align-items:center;gap:0 .5rem;font-weight:600;color:#767676;}
 .sub_nav .path a.home{width:1.8rem;height:1.8rem;background:url(/images/mayor_gov/common/sp_layout.png?build_20260716001) no-repeat -61rem -2.4rem;background-size:72rem;text-indent:-9999rem;margin:-.2rem .5rem 0 0;}
 .sub_nav .path a.home + a::before{display:none;}
 .sub_nav .path a + a::before{content:'>';display:block;color:#767676;}
  .sub_vis{display:flex;flex-direction:column;justify-content:center;height:30rem;background:url(/images/mayor_gov/sub/sub_vis.jpg?build_20260716001) no-repeat center/cover;}
 .sub_vis .inner{position:relative;}
 .sub_vis .inner h2.tit{font-size:3.2rem;font-weight:700;text-align:center;color:#fff;padding:0 14.6rem;}
 .sub_vis .contents_tool{position:absolute;top:1.2rem;right:0;}
 .sub_vis .snb.tpA .section{margin-top:3rem !important;margin-bottom:0;}
 .sub_vis .snb.tpA .section > a{display:none;}
 .sub_vis .snb.tpA .section > ul{display:flex;flex-wrap:wrap;justify-content:center;gap:1.5rem;}
 .sub_vis .snb.tpA .section > ul > li a{display:inline-flex;align-items:center;justify-content:center;gap:0 .6rem;min-width:20.6rem;height:5.5rem;color:#767676;border:.2rem solid #f8f8f8;border-radius:5rem;background-color:#f8f8f8;padding:0 2rem;transition:all .2s;}
 .sub_vis .snb.tpA .section > ul > li.on a, .sub_vis .snb.tpA .section > ul > li:hover a{font-weight:600;color:#3465af;border-color:#4887e8;background-color:#fff;}
  .sub_in{padding:8rem 0 11rem;}
  #admin_info {clear: both; border: 1px solid #d4d4d4; margin-bottom: 100px; font-size: 15px; height: 56px;}
 #admin_info dl {height: 54px; line-height: 54px; float: left; font-size: 16px;}
 #admin_info dl dt, #admin_info dl dd {float: left;}
 #admin_info dl .part {width: 114px; color: #fff; background-color: #4264a3; text-align: center;}
 #admin_info dl .part span {background: url("/images/common/admin_info_sp.png?build_20260716001") no-repeat 0 4px; padding-left: 21px;}
 #admin_info dl .part_cnt {padding: 0 18px;}
 #admin_info dl .tel {margin: 14px 6px 0 12px; width: 26px; height: 26px; text-indent: -9999px; background: url("/images/common/admin_info_sp.png?build_20260716001") no-repeat -35px 0;}
 #admin_info dl .update {margin: 0 6px 0 40px;}
  #content .sitemap {display: block;float: left;margin: 0 0 30px;padding: 0 1.5% 0 0;box-sizing: border-box;width: 100%;}
 #content .sitemap h3 {position:relative;color:#222;padding:15px 0 17px 0;font-size:2.2rem;font-weight:600;border-bottom:1px solid #777;}
 #content .sitemap .sitemap_list > ul > li > a {text-align:left;padding: 15px 10px 15px 20px;border: 1px solid #eaeaea;font-size:16px;width: 100%;position:relative;display:block;box-sizing: border-box;background: #f7f7f7;margin-bottom: 8px;}
 #content .sitemap .sitemap_list > ul > li:hover > a { background-color: #1a4ab9; color: #fff; transition: ease-in-out 0.28s;}
 #content .sitemap > ul { margin: 0 0 27px; padding: 0; border: 1px solid #dee4e3}
 #content .sitemap ul { margin-bottom: 0;}
 #content .sitemap ul li { border: none; box-sizing: border-box;}
 #content .sitemap > ul > li > a {color: #1a4ab9; font-size: 15px; font-weight: 400; padding: 0 0 0 11px;}
 #content .sitemap ul li ul {background: #fff;padding: 10px 2%;width:100%;margin:0;border-bottom:none;box-sizing:border-box;overflow: hidden;margin-bottom: 8px;}
 #content .sitemap ul li ul li {display: block;margin: 0 2.5%;text-align: justify;border-radius: 0;float: left;width: 28%;box-sizing: border-box;}
 #content .sitemap ul li ul li:last-child { border-bottom: none;}
 #content .sitemap ul li ul li a {font-weight: 300;font-size: 16px;display: block;padding: 10px 0 10px 0;color: #4f4f4f;}
 #content .sitemap_list > ul > li > ul > li > a:before{display: inline-block;content:"";width:4px;height:4px;vertical-align: middle;border-radius: 100%;background: #3fbb89;margin-right: 4px;}
 #content .sitemap ul li ul li a:hover { text-decoration: underline;}
 #content .sitemap ul li ul li ul {background: #fff;margin: 5px 0 8px 0;}
 #content .sitemap ul li ul li ul li {background: url("/images/common/sub/basic_ul_bl.png?build_20260716001?build_20231215003") no-repeat 5px 9px;width: auto;border-bottom: none;}
 #content .sitemap ul li ul li ul li:last-child { margin-bottom: 0;}
 #content .sitemap ul li ul li ul li a {padding: 5px 0;width: 100%;color: #4f6780;font-size: 15px;font-weight: 300;}
 #content .sitemap_list > ul > li > ul > li > ul > li > a:before{content:'';display:inline-block;width:5px;height:2px;background:#d2d2d2;vertical-align: middle;margin-right: 4px;}
 #content .sitemap ul li ul li ul li ul { width: 97%; background-color: #fff; padding: 13px 16px 3px 16px; margin: 10px 0 15px -13px;}
 #content .sitemap ul li ul li ul li ul li { background: url("/images/common/sub/basic_ul_ul_bl.png?build_20260716001?build_20231215003") no-repeat 0px 7px; width: auto; padding-left: 11px;}
 #content .sitemap ul li ul li ul li ul li a { color: #646464; font-size: 14px;}
 #content .sitemap_list > ul > li > ul > li > ul > li > ul{padding: 5px 10px;border-top: 1px dotted #e1e1e1;border-bottom: 1px solid #e1e1e1;background: #fbfbfb;}
 